@font-face{
	font-family:"AdelleSansSAGE-Bold";
	src:url("Fonts/AdelleSansSAGE-Bold.otf");
}
@font-face{
	font-family:"AdelleSansSAGE-BoldItalic";
	src:url("Fonts/AdelleSansSAGE-BoldItalic.otf");
}
@font-face{
	font-family:"MorrisonsAgenda-Semibold";
	src:url("Fonts/AdelleSansSAGE-Italic.otf");
}
@font-face{
	font-family:"MorrisonsAgenda-Semibold";
	src:url("Fonts/AdelleSansSAGE-Light.otf");
}
@font-face{
	font-family:"AdelleSansSAGE-LightItalic";
	src:url("Fonts/AdelleSansSAGE-LightItalic.otf");
}
@font-face{
	font-family:"AdelleSansSAGE-Regular";
	src:url("Fonts/AdelleSansSAGE-Regular.otf");
}
@font-face{
	font-family:"AdelleSansSAGE-Thin";
	src:url("Fonts/AdelleSansSAGE-Thin.otf");
}
@font-face{
	font-family:"AdelleSansSAGE-ThinItalic";
	src:url("Fonts/AdelleSansSAGE-ThinItalic.otf");
}
